{% load staticfiles %}
{% load bootstrap3 %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/style.login.css' %}">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <!---<link rel="stylesheet" href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}">--->
    <link rel="stylesheet" href="{% static 'vendor/jquery-easing/jquery.easing.min.js' %}">
    <link rel="stylesheet" href="{% static 'vendor/jquery/jquery.min.js' %}">
    <link rel="stylesheet" href="{% static 'vendor/magnific-popup/jquery.magnific-popup.min.js' %}">
    <link rel="stylesheet" href="{% static 'vendor/magnific-popup/magnific-popup.css' %}">
    <link rel="stylesheet" href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}">
    <link rel="stylesheet" href="{% static 'css/freelancer.css' %}">
    

    <script src="{% static 'js/style.login.js' %}"></script>
    <script src="{% static 'js/contact_me.js' %}"></script>
    <script src="{% static 'js/freelancer.min.js' %}"></script>
    <script src="{% static 'js/jqBootstrapValidation.js' %}"></script>

    <title>Me Adota</title>
</head>
<body id="page-top"> 
		
    <nav class="navbar navbar-expand-lg bg-secondary fixed-top text-uppercase" id="mainNav">
        <div class="container">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">Me Adota</a>
            <button class="navbar-toggler navbar-toggler-right text-uppercase bg-primary text-white rounded" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">Menu
                <i class="fa fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item mx-0 mx-lg-1">
                        <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#portfolio">Portfolio</a>
                    </li>
                    <li class="nav-item mx-0 mx-lg-1">
                        <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#about">Quem Somos</a>
                    </li>
                    <li class="nav-item mx-0 mx-lg-1">
                        <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#equipe">Equipe</a>
                    </li>
                    <li class="nav-item mx-0 mx-lg-1">
                        <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#contact">Contato</a>
                    </li>
                    <li>
                            <button onclick="document.getElementById('id01').style.display='block'" style="width:auto;" class="btn btn-secondary btn-lg active">Login</button>
                            <div id="id01" class="modal">
                                <form class="modal-content animate">
                                    <div class="imgcontainer">
                                        <span onclick="document.getElementById('id01').style.display='none'" class="close" title="Close Modal">&times;</span>
                                        <img src="{% static '/img/pets-3.png' %}" alt="Avatar" class="avatar">
                                    </div>
                                    <div class="container" style="background-color:#f1f1f1">
                                        <label for="uname">
                                            <b>Username</b>
                                        </label>
                                        <input type="text" placeholder="Enter Username" name="uname" required>
                                        <label for="psw"><b>Password</b>
                                        </label>
                                        <input type="password" placeholder="Enter Password" name="psw" required>
                                        <button type="submit" class="btn btn-success">Login</button>
                                        <button type="button" onclick="document.getElementById('id01').style.display='none'" class="btn btn-danger">Cancel</button>
                                        <label>
                                            <input type="checkbox" checked="checked" name="remember"> Remember me
                                        </label>
                                        </div>
                                    </form>
                                </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <header class="masthead bg-primary text-white text-center">
        <div class="container">
            <img class="img-fluid mb-5 d-block mx-auto" src="{% static 'img/pets.png' %}" alt="">
            <h2 class="font-weight-light mb-0">Suas informações aqui</h2>
        </div>
    </header>
    <section class="portfolio" id="portfolio">
            <div class="container">
              <h2 class="text-center text-uppercase text-secondary mb-0">Portfolio</h2>
              <br>
              <br>
              <div class="row">
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-1">
                    <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
                      <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                        
                      </div>
                    </div>
                    <img class="img-fluid" src="{% static 'img/foto1.png' %}" alt=""
                     style="
                            object-fit: cover;
                            border-radius: 10%;
                            ">
                  </a>
                </div>
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-2">
                    <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
                      <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                        
                      </div>
                    </div>
                    <img class="img-fluid" src="{% static 'img/foto2.png' %}" alt=""
                      style="
                            object-fit: cover;
                            border-radius: 10%;
                            ">
                  </a>
                </div>
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-3">
                    <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
                      <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                        
                      </div>
                    </div>
                    <img class="img-fluid" src="{% static 'img/foto3.png' %}" alt="">
                  </a>
                </div>
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-4">
                    <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
                      <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                        
                      </div>
                    </div>
                    <img class="img-fluid" src="{% static 'img/foto4.png' %}" alt="">
                  </a>
                </div>
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-5">
                    <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
                      <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                        
                      </div>
                    </div>
                    <img class="img-fluid" src="{% static 'img/foto5.png' %}" alt="">
                  </a>
                </div>
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-6">
                    <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
                      <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                        
                      </div>
                    </div>
                    <img class="img-fluid" src="{% static 'img/foto6.png' %}" alt="">
                  </a>
                </div>
              </div>
            </div>
          </section>
        <section class="bg-primary text-white mb-0" id="about">
      <div class="container">
        <h2 class="text-center text-uppercase text-white">Quem Somos</h2>
        <br>
        <br>
        <div class="row">
          <div class="col-lg-4 ml-auto">
            <p class="lead" style="font-size: 16px;">
              Existe um problema que afeta muito os países e não apenas o Brasil, é o abandono de animais, tanto em cidade de grande porte quanto em cidades de pequeno porte. A organização nacional de saúde estima que só no Brasil exista 30 milhões de animais abandonados dentre eles 20 milhões são cães e 10 milhões são gatos. Nas cidades grandes para cada 5 habitantes á um animal abandonado. E esses animais abandonados ficam em situações precárias como: fome , probabilidade de pegar doenças, as vezes até se tornam agressivos e já para os que vivem em canis a situação não é melhor pois ficam presos e em algumas ocasiões maltratados como no caso que houve em Tibirica.

            </p>
          </div>
          <div class="col-lg-4 mr-auto">
            <p class="lead">
              <h4>Visão</h4>
              O Me Adota quer proporcionar a esses pets abandonados um lar , um dono(a)  que o ame , de um teto e muito carinho e ter a certeza que fazendo esse gesto você vai tirando mais um da rua colaborando com o projeto e fazendo a sua parte. Pet também é vida, adote, cuide, ame.
            </p>
          </div>
        </div>
        <div class="text-center mt-4">
        </div>
      </div>
    </section>
    <section class="portfolio" id="equipe">
            <div class="container">
              <h2 class="text-center text-uppercase text-secondary mb-0">Equipe</h2>
              <br>
              <br>
              <div class="row">
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#">
                    <img  class="img-fluid" src="{% static 'img/pessoa1.jpg' %}" alt="" 
                      style="
                            object-fit: cover;
                            border-radius: 10%;
                            object-position: center;
                            width: 100%; 
                            height: 280px;" >
      
                  </a>
                  <div class="align" >
                    <h4>Rousyane Melo</h4>
                    <!--<p id="comment">Analista Desenvolvedor<p>-->
                  </div>
                </div>
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#">
                    <img class="img-fluid" src="{% static 'img/pessoa2.jpg' %}" alt=""
                    style="
                            object-fit: cover;
                            border-radius: 10%;
                            object-position: center;
                            width: 100%; 
                            height: 280px;">
                  </a>
                  <div class="align">
                    <h4>Willma Tayanne</h4>
                    <!--<p id="comment">Analista Desenvolvedor<p>-->
                  </div>
                </div>
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#">
                    <img class="img-fluid" src="{% static 'img/pessoa3.jpg' %}" alt=""
                      style="
                            object-fit: cover;
                            border-radius: 10%;
                            object-position: center;
                            width: 100%; 
                            height: 280px;">
                  </a>
                  <div class="align">
                    <h4>Joelytton Holanda</h4>
                    <!--<p id="comment">Analista Desenvolvedor<p>-->
                  </div>
                </div>
                <div class="col-md-6 col-lg-4">
                  <a class="portfolio-item d-block mx-auto" href="#">
                    <img class="img-fluid" src="{% static 'img/pessoa4.jpg' %}" alt=""
                        style="
                            object-fit: cover;
                            border-radius: 10%;
                            object-position: center;
                            width: 100%; 
                            height: 280px;">
                  </a>
                  <div class="align">
                    <h4>Juan Carlos</h4>
                    <!--<p id="comment">Analista Desenvolvedor<p>-->
                  </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <a class="portfolio-item d-block mx-auto" href="#">
                        <img class="img-fluid" src="{% static 'img/pessoa5.jpg' %}" alt=""
                          style="
                            object-fit: cover;
                            border-radius: 10%;
                            object-position: center;
                            width: 100%; 
                            height: 280px;">
                    </a>
                    <div class="align">
                        <h4>Edvan Felipe</h4>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <a class="portfolio-item d-block mx-auto" href="#">
                        <img class="img-fluid" src="{% static 'img/pessoa6.jpg' %}" alt=""
                          style="
                            object-fit: cover;
                            border-radius: 10%;
                            object-position: center;
                            width: 100%; 
                            height: 280px;">
                    </a>
                    <div class="align">
                        <h4>Everton Freitas</h4>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <a class="portfolio-item d-block mx-auto" href="#">
                        <img class="img-fluid" src="{% static 'img/pessoa7.jpg' %}" alt=""
                        style="
                            object-fit: cover;
                            border-radius: 10%;
                            object-position: center;
                            width: 100%; 
                            height: 280px;">
                    </a>
                    <div class="align">
                        <h4>Rubens Lucena</h4>
                    </div>
                </div>
              </div>
            </div>
          </section>
        <!-- Contact Section -->
          <section id="contact">
            <div class="container">
              <h2 class="text-center text-uppercase text-secondary mb-0">Contate-nos</h2>
              <br>
              <div class="row">
                <div class="col-lg-8 mx-auto">
                  <form action="{% url 'resgate_new' %}" method="POST" enctype="multipart/form-data" class="form-group" name="sentMessage" id="contactForm" novalidate="novalidate">
                    {% block contact %}
		
                    {% endblock contact %}
                  </form>
                </div>
              </div>
            </div>
          </section>
       
          <!-- Footer -->
          <footer class="footer text-center">
            <div class="container">
              <div class="row">
                  
                <div class="col-md-4 mb-5 mb-lg-0">
                  <h4 class="text-uppercase mb-4">Localização</h4>
                  <p class="lead mb-0">Manoel César Pessoa, 202 
                    <br>Mangabeira 2 - João Pessoa-PB</p>
                    <p>+55 (83) 8689-3641</p>
                </div>
                <div class="col-md-4 mb-5 mb-lg-0">
                  <h4 class="text-uppercase mb-4">Encontre-nos</h4>
                  <ul class="list-inline mb-0">
                    <li class="list-inline-item">
                      <a class="btn btn-outline-light btn-social text-center rounded-circle" href="#">
                        <i class="fa fa-fw fa-facebook"></i>
                      </a>
                    </li>
                    <li class="list-inline-item">
                      <a class="btn btn-outline-light btn-social text-center rounded-circle" href="#">
                        <i class="fa fa-fw fa-google-plus"></i>
                      </a>
                    </li>
                    <li class="list-inline-item">
                      <a class="btn btn-outline-light btn-social text-center rounded-circle" href="#">
                        <i class="fa fa-fw fa-twitter"></i>
                      </a>
                    </li>
                    <li class="list-inline-item">
                      <a class="btn btn-outline-light btn-social text-center rounded-circle" href="#">
                        <i class="fa fa-fw fa-linkedin"></i>
                      </a>
                    </li>
                    <li class="list-inline-item">
                      <a class="btn btn-outline-light btn-social text-center rounded-circle" href="#">
                        <i class="fa fa-fw fa-dribbble"></i>
                      </a>
                    </li>
                  </ul>
                </div>
                <div class="col-md-4">
                  <h4 class="text-uppercase mb-4">Me Adota</h4>
                  <img src="{% static 'img/gatinho.png' %}">
                </div>
              </div>
            </div>
          </footer>
      
          <div class="copyright py-4 text-center text-white">
            <div class="container">
              <small>Copyright &copy; Me Adota 2018</small>
            </div>
          </div>
		    
</body>
</html>